BODY,TH,TD{
	backgroundColor:#66CCFF;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #000000;
	color:#000000;
	font-size :10px;line-height:150%;LETTER-SPACING:0.2em;font-family:'Verdana','MS UI Gothic';
}
A{text-decoration:none;color:#000000;}
A:hover{text-decoration:none;color:#000000;cursor:crosshair;}
.f1{color: #FFCC33;}
.b1{background-color:#FFFF00;}
hr{color:#000000;}

